/*     74446 : 타이틀 텍스트      */
.title__74446__ {font-size:0; }
.title__74446__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#ca3969; letter-spacing:-.03em; line-height:1.4em;
}
.title__74446__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74446__.style_top p {padding-top:10px;}
.title__74446__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__74446__.style_right p {padding-right:14px;}
.title__74446__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__74446__.style_bottom p {padding-bottom:12px;}
.title__74446__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__74446__.style_left p {padding-left:14px;}
.title__74446__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__74446__.style_circle1 p {padding-left:18px;}
.title__74446__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74446__.style_circle2 p {padding-left:18px;}
.title__74446__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74447 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74447__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74447__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74447__ ul li:first-child {margin-top:0}
.text_list__74447__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74447__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__74447__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__74447__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74447__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74447__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74447__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74447__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74447__ ul li {font-size:20px}
}

/*     74460 : 장문 텍스트      */
.textarea__74460__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__74460__ p {font-size:15px}
}

/*     74461 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74461__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74461__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74461__ ul li:first-child {margin-top:0}
.text_list__74461__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74461__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__74461__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__74461__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74461__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74461__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74461__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74461__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74461__ ul li {font-size:20px}
}

/*     74448 : 번호형 리스트      */
.text_list__74448__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74448__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74448__ ul li:first-child {margin-top:0}
.text_list__74448__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74448__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74448__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74448__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74448__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74448__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74448__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74448__.s_size_300 i {border-width:2px}
.text_list__74448__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74448__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74448__ ul li {font-size:15px}
}

/*     74459 : 이미지 (비율형)      */
.img_ratio__74459__ {max-width:100%;vertical-align:top}
.img_ratio__74459__ * {box-sizing:border-box}
.img_ratio__74459__ a {display:block;vertical-align:top}
.img_ratio__74459__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74459__ img {width:auto}
}

